name: Corne de rêve
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Corne%20de%20r%C3%AAve.webp
effects: []
_id: lDZbDKaPQGvqzK1k
system:
  description: |-
    <p>Champignon en forme de conque violet sombre.</p>
    <p>Rarissime.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 5
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Rarissime
      frequence: 3
    - milieu: Sous-sols
      rarete: Rarissime
      frequence: 2
  sust: 1
  exotisme: 0
  niveau: 5
  base: 0
  categorie: Cuisine
  rarete: Rarissime
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!lDZbDKaPQGvqzK1k'

